/* Bistro.less */
/* Colours */
/* ------------------------- *\ 
Mixins Less
\* ------------------------- */
body.bistro {
  background: #000000;
  color: #ffffff;
  font-size: 16px;
}
body.bistro h1 {
  font-family: 'adelle';
}
body.bistro .operation-image {
  height: 480px;
  border-bottom: 24px solid #ffffff;
}
body.bistro .black-dotted-line {
  border: #ffffff 3px dashed;
  margin-top: 10px;
}
body.bistro .food-images {
  text-align: center;
  margin: 60px 0;
}
body.bistro h2 {
  font-family: 'adelle' !important;
  margin-top: 0 !important;
}
body.bistro .coffee-menu {
  margin-top: 36px;
}
body.bistro .coffee-menu ul {
  padding-left: 0 !important;
  list-style: none;
}
body.bistro .coffee-menu .coffee-item {
  list-style: none;
  text-align: center;
  margin-top: 12px;
  margin-bottom: 12px;
}
body.bistro .coffee-menu .coffee-item h3 {
  font-size: 24px !important;
  color: #ffffff !important;
  border-bottom: 1px dotted #ffffff;
  padding-bottom: 6px;
}
body.bistro .promo-intro {
  text-align: center;
}
body.bistro .bistro-intro {
  text-align: center;
  padding-top: 36px;
  padding-bottom: 36px;
}
body.bistro .bistro-meals {
  padding-bottom: 72px;
}
body.bistro .sharing-plates,
body.bistro .char-grill,
body.bistro .salad-vege,
body.bistro .desserts,
body.bistro .coffee {
  text-align: center;
}
body.bistro .sharing-plates .full,
body.bistro .char-grill .full,
body.bistro .salad-vege .full,
body.bistro .desserts .full,
body.bistro .coffee .full {
  margin-bottom: 18px;
}
body.bistro .kids-menu {
  padding: 36px;
  margin-bottom: 72px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url('../img/kids.png') no-repeat;
  background-color: #498FCD;
  background-position: 120% center;
}
body.bistro .kids-menu .kids-intro h2,
body.bistro .kids-menu .kids-intro p {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
.homepage #bistro {
  background-size: 200% 100% !important;
  background-position: 0 -100px !important;
}
@media only screen and (min-width: 1140px) {
  .sharing-plates {
    margin-top: 192px;
  }
  .char-grill {
    margin-top: 192px;
  }
  .salad-vege {
    margin-top: 192px;
  }
  .desserts {
    margin-top: 192px;
  }
}
@media only screen and (min-width: 960px) {
  .sharing-plates {
    margin-top: 132px;
  }
  .char-grill {
    margin-top: 132px;
  }
  .salad-vege {
    margin-top: 132px;
  }
  .desserts {
    margin-top: 132px;
  }
}
@media only screen and (max-width: 540px) {
  .mb-sharing,
  .mb-grill,
  .mb-desserts {
    margin-bottom: 36px;
  }
}
